.boxOpenRight {
    position: absolute;
    top: 20px;
    right: 20px;
    display: none;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;

    svg {
        width: 22px;
        height: 22px;
        fill: #2b5ede;
        margin-bottom: 2px;
        margin-right: 10px;
    }

    color: #2655d4;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
}

.mobileRightOverflow {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(320px - 20px);
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 0 20px 114px rgba(123, 123, 123, 0.2);
    border-radius: 10px 0 0 10px;
    min-height: 100vh;
    background-image: linear-gradient(to top, #2450d0 0%, #3069e9 100%);
    z-index: 9999;
    padding-bottom: 30px;

    .title-mobile {
        margin-top: 50px;
        color: #ffffff;
        font-family: 'Geometria Bold';
        font-size: 20px;
        font-weight: 700;
        line-height: 26px;
        text-align: center;
    }

    .box-welcome {
        flex-basis: 264px;
        display: flex;
        justify-content: space-between;
        align-items: center;

        .text-welcome {
            color: #393939;
            font-family: Geometria;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;

            .name {
                color: #2655d4;
                font-family: 'Geometria Bold';
                font-size: 14px;
                font-weight: 700;
                line-height: 15px;
                display: block;
                margin-top: 10px;
            }
        }

        .box-miniAvatar {
            position: relative;
            width: 68px;
            height: 68px;
            margin: 10px auto;
            background-color: #f2f2f2;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 50%;

            .green, .gray {
                position: absolute;
                top: 0;
                left: 0;
                width: 13px;
                height: 13px;
                border-radius: 50%;
                border: 5px solid #ebebeb;
                background-image: linear-gradient(to top, #3bbf1c 0%, #49eb41 100%);
            }

            .gray {
                background-image: linear-gradient(to top, gray 0%, gray 100%);
                display: none;
                z-index: 9999;
            }

            .greenOff {
                display: none;
            }

            .grayOff {
                display: block;
            }

            svg {
                width: 29px;
                height: 29px;
                fill: #9e9e9e;
            }
        }

    }

    .box-check {
        flex-basis: 178px;
        display: block;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        position: relative;
        margin: 0 auto;

        .text-Online {
            color: #fff;
            font-family: Geometria;
            font-size: 14px;
            font-weight: 400;
            line-height: 15px;
            text-align: center;

            .online {
                display: inline-block;
            }

            .offline {
                display: none;
            }

            .onlineOff {
                display: none;
            }

            .offlineOn {
                display: inline-block;
            }
        }

        .checkbox {
            position: absolute;
            z-index: -1;
            opacity: 0;
            margin: 10px 0 0 20px;

        }

        .checkbox + label {
            position: relative;
            padding: 0 0 0 60px;
            cursor: pointer;
            margin-top: -14px;

        }

        .checkbox + label:before {
            content: '';
            position: absolute;
            top: -4px;
            left: 210%;

            width: 53px;
            height: 23px;
            border-radius: 12px;
            background: #fff;
            transition: .2s;

        }

        .checkbox + label:after {
            content: '';
            position: absolute;
            top: 0.5px;
            width: 14px;
            height: 14px;
            left: 220%;
            background-color: #abbbff;
            border-radius: 50%;
            transition: .2s;
        }

        .checkbox:checked + label:before {
            background: #fff;
        }

        .checkbox:checked + label:after {
            left: 260%;

        }

        .checkbox:focus + label:before {
            box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2), 0 0 0 3px rgba(255, 255, 255, .7);
        }
    }

    .btn-statTwo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 16px 0 12px;
        width: calc(190px - (16px + 12px));
        height: 35px;
        border-radius: 18px;
        border: 2px solid #fff;
        margin: 20px auto;
        transition-duration: 500ms;
        transition-property: box-shadow;

        svg {
            /* Style for "marketing" */
            width: 17px;
            height: 17px;
            fill: #fff;
        }

        color: #fff;
        font-family: Geometria;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-decoration: none;

        &:hover {
            box-shadow: 0 0 50px rgba(43, 94, 222, 0.5);

        }
    }

    .text-time {
        color: #fff;
        text-align: center;

        span {
            display: block;
        }
    }

    .box-lang {
        flex-basis: 69px;
        display: flex;
        justify-content: center;
        align-items: center;

        a {
            margin: 0 5px;

            svg {
                width: 24px;
                height: 23px;
                border: 3px solid #d7d7d7;
                border-radius: 50%;
            }
        }
    }

    .box-calendar {
        position: relative;
        width: 100%;

        .clickIcon {
            cursor: pointer;

            svg {
                width: 25px;
                height: 25px;
                fill: #fff;
                margin: 0 auto;
                display: block;
                stroke: #2554d3;
                stroke-width: 10px;
            }
        }

        .box-calendarBody {
            display: none;
            width: calc(162px - 35px);
            padding-left: 15px;
            padding-right: 20px;
            box-shadow: 0 20px 114px rgba(123, 123, 123, 0.2);
            border-radius: 7px;
            background-image: linear-gradient(to top, #ffff 0%, #fff 100%);
            position: absolute;
            top: calc(100% + 20px);
            left: 0;
            right: 0;
            margin: auto;
            z-index: 9999;

            .text-graphick {
                color: #2b5ede;
                font-size: 13px;
                font-weight: 700;
                line-height: 14.12px;
                text-align: center;
                margin-bottom: 16px;
            }

            .box__graphick--element {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                margin-bottom: 18px;

                .text-o {
                    color: #2b5ede;
                    font-size: 13px;
                    font-weight: 400;
                    line-height: 14.12px;

                }

                .number-g {
                    border-radius: 9px;
                    background-color: #a9b9fc;
                    padding: 5px 7.5px;
                    color: #296dc9;
                    font-size: 13px;
                    font-weight: 400;
                    line-height: 14.12px;
                }
            }

            .box-check {
                display: flex;
                justify-content: flex-start;
                align-items: center;
                flex-wrap: wrap;
                margin-left: -50px;

                .box-check-check {
                    margin-right: 5px;
                }

                .text-Online {
                    color: #2b5ede;
                    font-size: 13px;
                    font-weight: 400;
                    line-height: 14.12px;

                    .offline2 {
                        display: none;
                    }

                    .offlineOn {
                        display: block;
                    }
                }

            }
        }
    }

    .mobileList {
        width: 80%;

        li {
            list-style: none;

            a {

                display: flex;
                justify-content: flex-start;
                align-items: center;
                text-decoration: none;
                padding: 12px 0 12px 12px;
                color: #fff;
                font-weight: 600;
                border-bottom: 1px solid #fff;

                svg {
                    width: 15px;
                    height: 15px;
                    fill: #fff;
                    margin-right: 10px;
                }
            }
        }
    }
}

@media(max-width: 1375px) {
    .boxOpenRight {
        display: flex;
        z-index: 99999;

    }

}
